@charset "utf-8";
/* CSS Document */

/* Fonts */

@font-face{
	font-family: "MinionPro";
	src: url('../fonts/minion-pro/MinionPro-Regular-subset.ttf'),
	     url('../fonts/minion-pro/MinionPro-Regular-subset.ttf'); /* IE */
}

@font-face {
    font-family: "MinionPro";
    src: url("../fonts/minion-pro/MinionPro-It-subset.ttf"),
         url("../fonts/minion-pro/MinionPro-It-subset.ttf"); /* IE */
    font-style: italic;
}

/* fallback */
@font-face {
  font-family: 'Material Icons';
  font-style: normal;
  font-weight: 400;
  src: local('Material Icons'), local('MaterialIcons-Regular'), url(https://fonts.gstatic.com/s/materialicons/v18/2fcrYFNaTjcS6g4U3t-Y5UEw0lE80llgEseQY3FEmqw.woff2) format('woff2');
  src: url(https://fonts.gstatic.com/s/materialicons/v18/2fcrYFNaTjcS6g4U3t-Y5RV6cRhDpPC5P4GCEJpqGoc.woff) format('woff');  
}

.material-icons {
  font-family: 'Material Icons';
  font-weight: normal;
  font-style: normal;
  font-size: 24px;
  line-height: 1;
  letter-spacing: normal;
  text-transform: none;
  display: inline-block;
  white-space: nowrap;
  word-wrap: normal;
  direction: ltr;
  -webkit-font-feature-settings: 'liga';
  -webkit-font-smoothing: antialiased;
}

/* ---------- GLOBAL ---------- */

/* Main Image (responsive scaling, no parallax) */

.flavor-pic {
  height: 100vh;
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: bottom left; /* vert horz, default = center left */
}

@media all and (min-height: 600px) {
  .flavor-pic {
    height: 600px;
  }
}

@media all and (min-width: 600px) {
  .right-divider {
    border-right: 1px solid #ddd;
  }
}

.pic-1 {
  background-image: url('../../images/city-sf.jpg');
}


/* Positioning for Text on Parallax Images */

.valign-bottom-wrapper {
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-align-items: flex-end;
       -ms-flex-align: flex-end;
          align-items: flex-end;
}

.bottom-parallax-h1 {
  line-height: 40px; /* adjust to be flush with bottom */
  text-shadow: 0px 0px 7px black;
}

.bottom-parallax-h2 {
  line-height: 32px; /* adjust to be flush with bottom */
  text-shadow: 0px 0px 7px black;
}


.parallax-container .section {
  width: 100%;
}

.no-bot-margin {
  margin-bottom: 0px;
}

/* Parallax container sizes */

.parallax-container.h300 {
  min-height: 300px;
  max-height: 300px;
}

.parallax-container.h450 {
  min-height: 450px;
  max-height: 450px;
}

/* Tabs */

.tabs .tab {
  text-transform: initial;
}

.tab {
  vertical-align: top;
}

.material-icons.in-tab {
  vertical-align: middle;
  padding: 5px;
}

#int-law, #int-tech, #int-fin, #int-start {
  padding-top: 20px;
}


/* Media Carousel */

.slider .slides li .caption {
  top: auto;
  bottom: 0px;
}

.container-carousel {
  position: relative;
}

.carousel-nav {
  position: absolute;
  top: 0px;
  z-index: 500;
  height: 650px;
  width: 9%;
  cursor: pointer;
  padding: 0px 3%;
}
.carousel-nav h1 {
  color: #fff;
}

.carousel-nav:hover {
  background-color: rgba(255,255,255,0.2);
}
.carousel-nav:hover h1 {
  color: #000;
}

.carousel-nav.right {
  right: 0px;
  flex-direction: row-reverse;
}

.caption-shadow {
  text-shadow: 0px 0px 5px black;
}


/* Instagram styles */

.instapic { /* containing div */
  position: relative;
  display: inline-block;
  height: 250px;
  width: 250px;
  vertical-align: top;
  margin-bottom: 4px
}

@media all and (min-width: 1460px) {
  .hideover {
    display: none;
  }
}

.instagram {
  max-width: 100%;
  max-height: 100%;
}

.instapic .tooltip { /* Tooltip text */
  visibility: hidden;
  width: 400px;
  background-color: black;
  color: #fff;
  text-align: center;
  padding: 5px 0;
  border-radius: 6px;

  /* Position the tooltip text */
  position: absolute;
  z-index: 1;
  margin-left: -200px;
}

.instapic:hover .tooltip {
    visibility: visible;
}

.instapic a {
  border: 0;
}

.instapic .tooltip::after {
    content: " ";
    position: absolute;
    bottom: 100%;  /* At the top of the tooltip */
    left: 50%;
    margin-left: -5px;
    border-width: 5px;
    border-style: solid;
    border-color: transparent transparent black transparent;
}


/* Social Media Icons */

.svg-icon {
  width: 64px;
  height: 64px;
  padding: 5px;
  fill: gray;
}

a .svg-icon:hover {
  fill: #71B32B;
  cursor: pointer;
}

.svg-icon-mail {
  width: 48px;
  height: 48px;
  padding-bottom: 5px;
  fill: #71B32B;
  vertical-align: middle;
}


/* ---------- HEADER ------------ */

header {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  align-items: center;
  width: 100%;
  height: 100px;
  overflow: hidden;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 999;
  background-color: rgba(0,0,0,0.0); /* #0683c9 */
  -webkit-transition: height 0.3s;
  -moz-transition: height 0.3s;
  -ms-transition: height 0.3s;
  -o-transition: height 0.3s;
  transition: height 0.3s;
}

.header-title {
  flex-grow: 1;
  padding-left: 3%;
  font-family: "MinionPro", sans-serif;
  font-style: italic;
  font-size: 60px;
  color: #ffffff;
  font-weight: 400;
  text-shadow: 0px 0px 10px black;

  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  -ms-transition: all 0.3s;
  -o-transition: all 0.3s;
  transition: all 0.3s;  
}

.header-contact {
  flex-grow: 1;
  padding-right: 3%;
  color: #eee;
}

header.smaller {
  height: 40px;
  background-color: rgba(0,0,0,0.8);
  transition: all 0.3s ease;
}

header.smaller .header-title {
    height: 40px;
    line-height: 45px;
    font-size: 25px;
}

.btn { /* override materialize.css */
  height: 38px;
  line-height: 38px;
  text-transform: none;
  background-color: #0086C0; /* default is #26a69a */

  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  -ms-transition: all 0.3s;
  -o-transition: all 0.3s;
  transition: all 0.3s;  
}

.btn:hover {
  background-color: white;
  color: black;
}

header.smaller .btn {
  height: 32px;
  line-height: 32px;
}

.svg-icon-header {
  width: 58px;
  height: 58px;
  fill: #0086C0; /* #71B32B; */
  vertical-align: middle;
  padding-right: 20px;

  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  -ms-transition: all 0.3s;
  -o-transition: all 0.3s;
  transition: all 0.3s;  
}

.svg-icon-header:hover {
  cursor: pointer;
  fill: white;
}

header.smaller .svg-icon-header {
  width: 42px;
  height: 42px;
  padding-right: 10px;
}

@media all and (max-width: 530px) {
  .svg-icon-header {
    display: none;
  }
}

@media all and (max-width: 450px) {
  .btn {
    display: none;
  }
}